@media screen and (max-width: 767px) {
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-1 a.findMore,
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-2 a.findMore,
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-3 a.findMore,
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-4 a.findMore,
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-5 a.findMore {
    background: url("../images/bgs/viewmore_sprite_long_mob.png") 100% -50px no-repeat !important;
    margin-left: 20px;
    padding: 5px 10px 6px 5px !important;
    position: relative;
    display: inline-block;
    width: auto;
  }
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-1 a.findMore:before,
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-2 a.findMore:before,
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-3 a.findMore:before,
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-4 a.findMore:before,
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-5 a.findMore:before {
    width: 20px;
    height: 22px;
    position: absolute;
    left: -19px;
    top: 0;
    content: '';
    background: url("../images/bgs/viewmore_sprite_long_mob.png") 0 0 no-repeat;
  }
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-1 p {
    padding-left: 0% !important;
    position: relative;
    left: 34%;
    top: 0;
  }
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-1 a {
    position: relative;
    top: 0;
    left: 34%;
    margin-left: 20px !important;
  }
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-2 p.banner-title {
    padding-left: 0 !important;
    position: relative;
    left: 15%;
    top: 0;
  }
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-2 a {
    position: relative;
    left: 15%;
    top: 0;
    margin-left: 20px !important;
  }
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-3 p {
    padding-left: 0 !important;
    position: relative;
    left: 45%;
    top: 0;
    float: none !important;
  }
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-3 a {
    position: relative;
    left: 45%;
    top: 0;
    margin-left: 20px !important;
    float: none !important;
  }
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-4 p {
    padding-left: 0 !important;
    position: relative;
    left: 15%;
    top: 0;
  }
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-4 a {
    position: relative;
    left: 15%;
    top: 0;
    margin-left: 20px !important;
  }
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-5 p {
    padding-left: 0 !important;
    position: relative;
    left: 55%;
    top: 0;
    float: none !important;
  }
  .lang_cs #mainContent #bannerWrapper ul li .banner-content-5 a {
    position: relative;
    left: 55%;
    top: 0;
    margin-left: 20px !important;
    float: none !important;
    display: inline-block !important;
  }

  .lang_hu #bannerWrapper .banner-content-1 p {
    margin-bottom: 10px;
  }

  .lang_sl #mainContent #bannerWrapper ul li .banner-content-1 a.findMore,
  .lang_sl #mainContent #bannerWrapper ul li .banner-content-2 a.findMore,
  .lang_sl #mainContent #bannerWrapper ul li .banner-content-3 a.findMore,
  .lang_sl #mainContent #bannerWrapper ul li .banner-content-4 a.findMore,
  .lang_sl #mainContent #bannerWrapper ul li .banner-content-5 a.findMore {
    background: url("../images/bgs/viewmore_sprite_long_mob.png") 100% -50px no-repeat !important;
    margin-left: 20px;
    padding: 5px 10px 6px 5px !important;
    position: relative;
    display: inline-block;
    width: auto;
  }
  .lang_sl #mainContent #bannerWrapper ul li .banner-content-1 a.findMore:before,
  .lang_sl #mainContent #bannerWrapper ul li .banner-content-2 a.findMore:before,
  .lang_sl #mainContent #bannerWrapper ul li .banner-content-3 a.findMore:before,
  .lang_sl #mainContent #bannerWrapper ul li .banner-content-4 a.findMore:before,
  .lang_sl #mainContent #bannerWrapper ul li .banner-content-5 a.findMore:before {
    width: 20px;
    height: 22px;
    position: absolute;
    left: -19px;
    top: 0;
    content: '';
    background: url("../images/bgs/viewmore_sprite_long_mob.png") 0 0 no-repeat;
  }
  .lang_sl #mainContent #bannerWrapper ul li .banner-content-1 p {
    padding-left: 0% !important;
    position: relative;
    left: 34%;
    top: 0;
  }
  .lang_sl #mainContent #bannerWrapper ul li .banner-content-1 a {
    position: relative;
    top: 0;
    left: 34%;
    margin-left: 20px !important;
  }
  .lang_sl #mainContent #bannerWrapper ul li .banner-content-2 p.banner-title {
    padding-left: 0 !important;
    position: relative;
    left: 15%;
    top: 0;
  }
  .lang_sl #mainContent #bannerWrapper ul li .banner-content-2 a {
    position: relative;
    left: 15%;
    top: 0;
    margin-left: 20px !important;
  }
  .lang_sl #mainContent #bannerWrapper ul li .banner-content-3 p {
    padding-left: 0 !important;
    position: relative;
    left: 45%;
    top: 0;
    float: none !important;
  }
  .lang_sl #mainContent #bannerWrapper ul li .banner-content-3 a {
    position: relative;
    left: 45%;
    top: 0;
    margin-left: 20px !important;
    float: none !important;
  }
  .lang_sl #mainContent #bannerWrapper ul li .banner-content-4 p {
    padding-left: 0 !important;
    position: relative;
    left: 15%;
    top: 0;
  }
  .lang_sl #mainContent #bannerWrapper ul li .banner-content-4 a {
    position: relative;
    left: 15%;
    top: 0;
    margin-left: 20px !important;
  }
  .lang_sl #mainContent #bannerWrapper ul li .banner-content-5 p {
    padding-left: 0 !important;
    position: relative;
    left: 55%;
    top: 0;
    float: none !important;
  }
  .lang_sl #mainContent #bannerWrapper ul li .banner-content-5 a {
    position: relative;
    left: 55%;
    top: 0;
    margin-left: 20px !important;
    float: none !important;
    display: inline-block !important;
  }

  .lang_pl #mainNav ul li a {
    padding: 5% 0;
  }

  /* #137291 */
  footer .footer-link {
    padding: 0 25px 10px 15px;
    position: relative;
    right: auto;
    top: auto;
    z-index: 1;
    text-align: right;
  }

  /* END #137291 */
}
@media screen and (min-width: 767px) {
  .lang_hu #mainNav ul li:hover {
    background-color: #339933;
    color: #fff;
  }
  .lang_hu #mainNav ul li a {
    font-size: 15px;
    line-height: 20px;
    padding-right: 16px !important;
  }
  .lang_hu #mainNav ul li:last-child ul {
    left: -43px !important;
  }
  .lang_hu #mainNav ul li ul li ul li a {
    padding-right: 0px !important;
  }

  .lang_sk #mainNav ul li a {
    padding-right: 15px !important;
  }
  .lang_sk #mainNav ul li:nth-child(6):hover {
    background-color: #339933;
    color: #fff;
  }
}
